GIT-ABORT(1)

NAME
git-abort - Abort current git operation

SYNOPSIS
git-abort

DESCRIPTION
Abort current git revert, rebase, merge or cherry-pick process.

OPTIONS
There are no options, it just aborts current operation.

EXAMPLES
git-abort

AUTHOR
Written by Przemek Kitszel <mailto:pkitszel@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>